type=armor
items=minecraft:diamond_boots minecraft:chainmail_boots minecraft:iron_boots minecraft:golden_boots minecraft:leather_boots
texture.diamond_layer_1=sthadgard
texture.golden_layer_1=sthadgard
texture.iron_layer_1=sthadgard
texture.chainmail_layer_1=sthadgard
texture.leather_layer_1=sthadgard
components.minecraft:custom_model_data=100549